/*-------------- LOGO DISPLAY - Made By FAXES -------------- */

#logo .contenair{
	position:absolute;
	z-index: 2;    
	width: 150px;									
	height:115px;									
	left:52%;										
	top:13%;										
	margin:-150px 0 0 -115px;    					
	opacity: 0.60; 					
	padding: none; 									
    
}
	
#logo .spacer{
	z-index: 2;
	width: 100%;
	height: 60px;
	margin: 0;  
	text-align: left;
  background: transparent;	
}
	













